Friday, April 19, 2019

How to setup 3 node Kubernetes Cluster on Ubuntu 18.04 with Weave Net CNI

In this guide, I'll take you through the steps to install and set up a working 3 node Kubernetes Cluster on Ubuntu 18.04 Bionic Beaver Linux.  Kubernetes is an open-source...

How to Install and use Rancher 2 on Ubuntu 18.04 to manage containers

Hello good people. This guide will cover the installation and usage of Rancher container management platform on Ubuntu 18.04 LTS. Rancher is an open source, production ready, complete container management platform developed...

How to Setup Docker Private Registry on Ubuntu 18.04 / Ubuntu 16.04 with Letsencrypt...

If you're running Docker micro-services in your Infrastructure, you may be interested in building an internal Private Docker Registry to host Docker images. This could be for security reasons or to...

Install Docker and Docker Compose on Linux Mint 19

How can I install Docker CE on Linux Mint 19?, How can I install Docker Compose on Linux Mint 19?. This guide will answer above questions by showing you...

Install Docker UI manager – Portainer

Have you been looking for an open source Docker UI management tool?. Here I'll introduce you to Portainer, which a Simple management UI for Docker containers, images, services e.t.c. Portainer is a lightweight...

How to run Docker Containers on Windows Server 2019

In this tutorial, we will look at how you can configure your Windows server 2019 to run Docker containers. Docker has been a game changer in Applications containerization and...
How to launch Kubernetes cluster using Rancher

How to launch Kubernetes cluster using Rancher

Welcome to our complete guide on How to launch Kubernetes cluster using Rancher on Cloud, Virtual Machine ( VMware, VirtualBox, Openstack) or a dedicated server with in-house hosting. Rancher is a complete container...
Install Docker CE

How to solve Error: Package: docker-ce-18.06.1.ce-3.el7.x86_64 (docker-ce-stable) Requires: container-selinux >= 2.9

Have you encountered such an error while you were installing Docker-ce on Centos 7? Error: Package: docker-ce-18.06.1.ce-3.el7.x86_64 (docker-ce-stable) Requires: container-selinux >= 2.9 Well,...

How to use ytdl-webserver Webserver for downloading youtube videos

Would you like to download youtube videos from a web application?, ytdl-webserver is a web server application written in Node.js for downloading youtube videos. If you don't want to use npm to run the application,...

How to Install Podman on Ubuntu

How to install Podman on Ubuntu?. Podman (Pod Manager) is a tool used to create and maintain containers. It is part of the libpod library. The Red Hat team...